KP12C - Bug #778
AHDOO00000D

01/06/2025 09:05 PM - mike

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/oooooo:
goooooo:
go/oooooo:
gooo:

New
High
i

Driver

KP12C
RK3568

"LPA3568M4l 000
05
04
02

LP120_4_1080_Ubuntu20.04_v1.0_202
40929.img

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
goooo:
EMMCI [ :

01/06/2025

0%

0.00 hour
0.00 hour
Ubuntu

Linux LPA3568 5.10.198 #34 SMP Tue
Oct 15 17:30:52 CST 2024 aarch64
aarch64 aarch64 GNU/Linux

100%
RTL8852
YT8521SC

Description

1.00000000AHDOOOOOODDD

2.00000000

History

#1 - 01/06/2025 09:08 PM - mike

-00 setto KP12C

-00 changed from LPA3568M81001 "to "LPA3568M41 100

04/19/2025

1/1
